<?php

if (!defined('_PS_VERSION_')) {
    exit;
}

class AdminRmbgProController extends ModuleAdminController
{
    public function __construct()
    {
        parent::__construct();
        $this->bootstrap = true;
    }

    public function initContent()
    {
        $this->content = $this->module->getContent();
        parent::initContent();
    }
}

